=== debian/changelog ===
samblaster (0.1.24-1) unstable; urgency=medium

  * Initial release (Closes: #903515)

 -- Steffen Moeller <moeller@debian.org>  Tue, 10 Jul 2018 22:52:21 +0200
