=== debian/control ===
Source: samblaster
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.5
Homepage:  https://github.com/GregoryFaust/samblaster
Vcs-Browser: https://salsa.debian.org/med-team/samblaster
Vcs-Git: https://salsa.debian.org/med-team/samblaster.git

Package: samblaster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: marks duplicates, extracts discordant/split reads
 Current "next-generation" sequencing technologies cannot tell what
 exact sequence they will be reading. They take what is available. And
 if some sequences are read very often, then this needs some extra
 biomedical thinking. The genome could for instance be duplicated.
 .
 samblaster is a fast and flexible program for marking duplicates in
 read-id grouped paired-end SAM files. It can also optionally output
 discordant read pairs and/or split read mappings to separate SAM files,
 and/or unmapped/clipped reads to a separate FASTQ file. When marking
 duplicates, samblaster will require approximately 20MB of memory per
 1M read pairs.
