=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%samblaster-$1.tar.gz%" \
   https://github.com//GregoryFaustsamblaster/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
