=== debian/changelog ===
samblaster (0.1.26-4) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 15:33:46 +0100

samblaster (0.1.26-3) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 15:00:11 +0200

samblaster (0.1.26-2) unstable; urgency=medium

  * Team Upload.
  [ Steffen Möller ]
  * Update metadata
    - update bio.tools entry
    - added ref to guix

  [ Shruti Sridhar ]
  * Add Autopkgtests
  * Install docs
    - d/tests/run-unit-test
    - d/README*

  [ Nilesh Patra ]
  * d/p/Makefile.patch: Propagate hardening options
  * Declare compliance with policy 4.5.1

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Mon, 16 Aug 2021 15:54:32 +0530

samblaster (0.1.26-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Thu, 02 Jul 2020 14:56:11 +0200

samblaster (0.1.25-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Steffen Moeller <moeller@debian.org>  Sun, 22 Mar 2020 02:24:53 +0100

samblaster (0.1.24-2) unstable; urgency=medium

  * Team upload.
  * Fix and simplify watch file
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 22 Jan 2019 09:32:08 +0100
