=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: samblaster
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.5
-Homepage:  https://github.com/GregoryFaust/samblaster
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/samblaster
 Vcs-Git: https://salsa.debian.org/med-team/samblaster.git
+Homepage: https://github.com/GregoryFaust/samblaster
+Rules-Requires-Root: no
 
 Package: samblaster
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: marks duplicates, extracts discordant/split reads
  Current "next-generation" sequencing technologies cannot tell what
  exact sequence they will be reading. They take what is available. And
